[Desktop Entry]
Type=ServiceType
X-KDE-ServiceType=audio/x-midi
Comment=Embeddable midi player
Comment[cs]=Vložitelný přehrávač MIDI
Comment[da]=Indlejrbar midispiller
Comment[de]=Einbettungsfähiger Midi-Spieler
Comment[el]=Ενσωματώσιμο midi player
Comment[eo]=Enplektebla MIDI-ludilo
Comment[es]=Reproductor midi incrustable
Comment[et]=Põimitav MIDI failide mängija
Comment[fi]=Upotettava midi-soitin
Comment[fr]=Lecteur midi incorporable
Comment[he]=העבטהל ןתינ ידימ ןגנ
Comment[hu]=Beágyazható MIDI-lejátszó
Comment[is]=audiomidi:  Ásetjanlegur midi-spilari
Comment[it]=Lettore midi importabile
Comment[ja]=埋め込みmidiプレーヤ
Comment[ko]=다른 곳에 끼워져서 미디를 들려주는 콤포넌트
Comment[lt]=Įdedamas midi grotuvas
Comment[lv]=Iebūvējams Midi Atskaņotājs
Comment[nl]=inbedbare midispeler
Comment[no]=Innebygd midi-spiller
Comment[no_NY]=Innebyggbar midi-spelar
Comment[pl]=Wbudowywalny odtwarzacz midi
Comment[pt]=Reprodutor MIDI embebido
Comment[pt_BR]=Reprodutor MIDI embutível
Comment[ro]=Modul de redare MIDI înglobat
Comment[ru]=Встраиваемый midi-плеер
Comment[sk]=Vložiteľný prehrávač midi
Comment[sl]=Vgradljivi predvajalnik MIDI
Comment[sr]=Ugradivi midi plejer
Comment[sv]=Inbäddningsbar midispelare
Comment[tr]=Gömülebilir midi çalıcısı
Comment[uk]=Вмонтований програвач MIDI
Comment[zh_CN.GB2312]=可嵌入的 MIDI 播放器
Comment[zh_TW.Big5]=嵌入式 midi 播放器
